[NLUUG]   Welcome to ftp.nluug.nl
Current directory: /graphics/gimp/v1.3/v1.3.7/
 
Current bandwidth utilization 1554.63 Mbit/s
Bandwidth utilization bar
Contents of README:
This is version 1.3.7 of the GNU Image Manipulation Program. This is an
unstable release in the development branch. Here's where the development 
takes place on the road to the next stable release dubbed GIMP 1.4.
This release is targetted at developers and curious users. Don't use it
for your daily work. If you are looking for the stable version, get
GIMP version 1.2.x.

Please install GTK+ before configuring the GIMP for compilation. This
GIMP requires GTK+ version 2.0.0 or later.

See the files README and INSTALL in the archive for more details.

The changes between version 1.3.6 and 1.3.7 are minimal. If you already
downloaded the gimp-1.3.6 tarball, you can use the provided patch to
update to 1.3.7. To do so, download patch-1.3.6-1.3.7.gz, unpack it in
the gimp-1.3.6 directory and apply it using the command

 patch -p0 < patch-1.3.6-1.3.7

Then run  configure; make; make install  as usual.

Icon  Name                    Last modified      Size  
[DIR] Parent Directory - [TXT] README 30-May-2002 18:38 908 [   ] gimp-1.3.7.tar.bz2 30-May-2002 18:32 9.2M [   ] patch-1.3.6-1.3.7.bz2 30-May-2002 18:39 21K

NLUUG - Open Systems. Open Standards
Become a member and get discounts on conferences and more, see the NLUUG website!